    "SMS_GSM_CHARS_LEFT" = "還有 %d 個 GSM 字元。";
    "SMS_UNICODE_CHARS_LEFT" = "還有 %d 個 Unicode 字元。";
    "SMS_TOO_LONG" = "超過 %d 個字元";
    "SMS_TOO_LONG_BY_ONE" = "超過 1 個字元";
    "Accept vCard from %@?" = "是否接受“%@”寄來的 vCard？"; 
    "MESSAGE_FROM" = "“%@”寄來的簡訊";
    "MESSAGE_TO_NUM" = "正在傳送簡訊給“%@”";
    None = "無"; 
    "OBEX error" = "OBEX 錯誤"; 
    Ok = "好";
    "Cancel" = "取消";
    "SENDING_VCARD" = "正在傳送 vCard⋯"; 
    "OBEX_VS_BLADERUNNER_TITLE" = "‘%@’是已同步過的裝置。";
    "OBEX_VS_BLADERUNNER_MSG" = "若以這種方式傳送名片，而不用同步的方式，可能會製作出重複的項目。";
    "CONTINUE" = "繼續";
    "vCard contains:%@" = "vCard 內含：%@";
    "NOTE_FORMAT" = "%@\nSMS 訊息\n%@\n%@\n";
    "NOTE_FORMAT_PHONE" = "%@\n在“%@”打來\n";
    "SEND_THIS_CARD" = "傳送這張名片⋯";
    "SEND_THESE_CARDS" = "傳送這些名片…";
    "Sending SMS message to: %@" = "正在傳送 SMS 簡訊給：%@";
    "Sending SMS message" = "正在傳送 SMS 簡訊";
    "NO_SERVICE_RECORD" = "無法使用主要電話的服務記錄。";
    "INVALID_DEVICE" = "無法使用主要電話。";
    "INTERNAL_ERROR" = "內部錯誤。";
    "UNKNOWN_CALLER" = "未知的";
    "SMS_MESSAGE_ACTION" = "SMS 簡訊";
    "DIAL_ACTION" = "以 %@ 撥接";
    "DIAL_ACTION_UNKNOWN" = "以行動電話撥接";
    "SEND_MY_CARD_ACTION" = "傳送我的名片";
    "BT_CONNECT_ERR_TITLE" = "嘗試選擇 Bluetooth 設備時發生錯誤。";
    "BT_CONNECT_ERR_MSG" = "檢查本機的 Bluetooth 設備是否已接上並處於啟用狀態。";
    "OBEX_CONNECT_ERR" = "與遠端設備連線時發生錯誤。";
    "OBEX_COMM_ERR" = "與遠端設備通訊時發生錯誤。";
    "OBEX_WAIT_ABORT" = "正在等候遠端裝置中止。";
    "OBEX_WAIT_CONNECT" = "正在等候遠端裝置⋯";
    "UNSET_TITLE" = "與電話配對";
    "UNSET_MSG" = "請使用 Bluetooth 偏好設定來設定可和“通訊錄”配對使用的 Bluetooth 的手機。";
    "RING_TIMES" = "已響了 %d 次";
    "RING_TIME" = "已響了 1 次";
    "MISSED_CALL" = "您沒有接到這通在“%@”打來的電話";
    "ATTEMPTING_TOOLTIP" = "正在嘗試“%@”";
    "ESTABLISHED_TOOLTIP" = "已連接“%@”";
    "DISCONNECTED_TOOLTIP" = "已中斷連接“%@”";
    "UNSET_TOOLTIP" = "按一下來與電話配對";
    "SMS_CREATE_CARD" = "製作名片";
    "SMS_SENT" = "訊息已傳送給“%@”";
    "SMS_FAILED" = "無法傳送訊息給“%@”";
    "SAVED" = "已儲存";
    "LOG_CALL" = "登入通知";
    "LOG_SMS" = "記錄 SMS";
    "LOGGED" = "已記錄";
    "ADD_CARD" = "加入名片";
    "CARD_ADDED" = "已加入名片";
    "CONNECT_ACCESSIBILITY" = "連接到電話";
    "CANCEL_ACCESSIBILITY" = "停止搜尋電話";
    "DISCONNECT_ACCESSIBILITY" = "中斷連接電話";
    "PAIR_ACCESSIBILITY" = "與電話配對";
    "SECOND_LINE_CALLING" = "正從另一條線路撥入";